<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoOrcamentario_Schema>
    <BalancoOrcamentario>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BOD.C010</Codigo>
      <Valor>7735863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BOD.C011</Codigo>
      <Valor>5348863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BOD.C013</Codigo>
      <Valor>2387000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BOD.C015</Codigo>
      <Valor>285000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BOD.C016</Codigo>
      <Valor>285000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BOD.C023</Codigo>
      <Valor>8020863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BOD.C032</Codigo>
      <Valor>8020863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BOD.C034</Codigo>
      <Valor>8020863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BOD.D010</Codigo>
      <Valor>7552397.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BOD.D011</Codigo>
      <Valor>4999232.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BOD.D013</Codigo>
      <Valor>2553165.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BOD.D015</Codigo>
      <Valor>816440.38</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BOD.D016</Codigo>
      <Valor>816440.38</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BOD.D023</Codigo>
      <Valor>8368838.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BOD.D032</Codigo>
      <Valor>8368838.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BOD.D034</Codigo>
      <Valor>8368838.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BOD.E010</Codigo>
      <Valor>7394908.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BOD.E011</Codigo>
      <Valor>4899464.38</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BOD.E013</Codigo>
      <Valor>2495444.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BOD.E015</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BOD.E016</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BOD.E023</Codigo>
      <Valor>8208965.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BOD.E032</Codigo>
      <Valor>8208965.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BOD.E034</Codigo>
      <Valor>8208965.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BOD.F010</Codigo>
      <Valor>7336747.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BOD.F011</Codigo>
      <Valor>4899464.38</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BOD.F013</Codigo>
      <Valor>2437283.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BOD.F015</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BOD.F016</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BOD.F023</Codigo>
      <Valor>8150804.19</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BOD.F032</Codigo>
      <Valor>8150804.19</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BOD.F034</Codigo>
      <Valor>8150804.19</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BOD.G010</Codigo>
      <Valor>7314744.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BOD.G011</Codigo>
      <Valor>4884461.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BOD.G013</Codigo>
      <Valor>2430283.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BOD.G015</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BOD.G016</Codigo>
      <Valor>814056.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BOD.G023</Codigo>
      <Valor>8128801.43</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BOD.G032</Codigo>
      <Valor>8128801.43</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BOD.G034</Codigo>
      <Valor>8128801.43</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BOD.H010</Codigo>
      <Valor>157489.05</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BOD.H011</Codigo>
      <Valor>99767.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BOD.H013</Codigo>
      <Valor>57721.43</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BOD.H015</Codigo>
      <Valor>2383.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BOD.H016</Codigo>
      <Valor>2383.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BOD.H023</Codigo>
      <Valor>159872.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BOD.H032</Codigo>
      <Valor>159872.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BOR.C011</Codigo>
      <Valor>2565000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BOR.C020</Codigo>
      <Valor>77000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BOR.C022</Codigo>
      <Valor>77000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BOR.C038</Codigo>
      <Valor>2487000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BOR.C039</Codigo>
      <Valor>2475000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BOR.C043</Codigo>
      <Valor>12000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BOR.C045</Codigo>
      <Valor>1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BOR.C047</Codigo>
      <Valor>1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BOR.C051</Codigo>
      <Valor>154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BOR.C059</Codigo>
      <Valor>154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BOR.C060</Codigo>
      <Valor>152000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BOR.C065</Codigo>
      <Valor>2000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BOR.C072</Codigo>
      <Valor>2719000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BOR.C080</Codigo>
      <Valor>2719000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BOR.C081</Codigo>
      <Valor>5301863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BOR.C082</Codigo>
      <Valor>8020863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BOR.D011</Codigo>
      <Valor>2565000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BOR.D020</Codigo>
      <Valor>77000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BOR.D022</Codigo>
      <Valor>77000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BOR.D038</Codigo>
      <Valor>2487000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BOR.D039</Codigo>
      <Valor>2475000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BOR.D043</Codigo>
      <Valor>12000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BOR.D045</Codigo>
      <Valor>1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BOR.D047</Codigo>
      <Valor>1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BOR.D051</Codigo>
      <Valor>154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BOR.D059</Codigo>
      <Valor>154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BOR.D060</Codigo>
      <Valor>152000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BOR.D065</Codigo>
      <Valor>2000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BOR.D072</Codigo>
      <Valor>2719000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BOR.D080</Codigo>
      <Valor>2719000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BOR.D081</Codigo>
      <Valor>5649838.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BOR.D082</Codigo>
      <Valor>8368838.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BOR.E011</Codigo>
      <Valor>2824588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BOR.E020</Codigo>
      <Valor>124189.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BOR.E022</Codigo>
      <Valor>124189.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BOR.E038</Codigo>
      <Valor>2700399.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BOR.E039</Codigo>
      <Valor>2700399.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BOR.E072</Codigo>
      <Valor>2824588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BOR.E080</Codigo>
      <Valor>2824588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BOR.E081</Codigo>
      <Valor>5384376.82</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BOR.E082</Codigo>
      <Valor>8208965.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BOR.F011</Codigo>
      <Valor>259588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BOR.F020</Codigo>
      <Valor>47189.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BOR.F022</Codigo>
      <Valor>47189.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BOR.F038</Codigo>
      <Valor>213399.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BOR.F039</Codigo>
      <Valor>225399.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>BOR.F043</Codigo>
      <Valor>-12000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>BOR.F045</Codigo>
      <Valor>-1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>BOR.F047</Codigo>
      <Valor>-1000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>BOR.F051</Codigo>
      <Valor>-154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>BOR.F059</Codigo>
      <Valor>-154000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>BOR.F060</Codigo>
      <Valor>-152000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>BOR.F065</Codigo>
      <Valor>-2000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>BOR.F072</Codigo>
      <Valor>105588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>BOR.F080</Codigo>
      <Valor>105588.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>RNP.C010</Codigo>
      <Valor>113824.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>RNP.C013</Codigo>
      <Valor>113824.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>RNP.C015</Codigo>
      <Valor>22754.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>RNP.C016</Codigo>
      <Valor>22754.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>RNP.C020</Codigo>
      <Valor>136578.21</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>RNP.D010</Codigo>
      <Valor>810682.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>RNP.D011</Codigo>
      <Valor>23016.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>RNP.D013</Codigo>
      <Valor>787666.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>RNP.D015</Codigo>
      <Valor>78128.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>RNP.D016</Codigo>
      <Valor>78128.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>RNP.D020</Codigo>
      <Valor>888810.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>RNP.E010</Codigo>
      <Valor>653176.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>RNP.E013</Codigo>
      <Valor>653176.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>RNP.E015</Codigo>
      <Valor>73333.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>RNP.E016</Codigo>
      <Valor>73333.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>RNP.E020</Codigo>
      <Valor>726509.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>RNP.F010</Codigo>
      <Valor>653176.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>RNP.F013</Codigo>
      <Valor>653176.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>RNP.F015</Codigo>
      <Valor>73333.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>RNP.F016</Codigo>
      <Valor>73333.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>RNP.F020</Codigo>
      <Valor>726509.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>RNP.G010</Codigo>
      <Valor>271329.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>RNP.G011</Codigo>
      <Valor>23016.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>RNP.G013</Codigo>
      <Valor>248313.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>RNP.G015</Codigo>
      <Valor>27549.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>RNP.G016</Codigo>
      <Valor>27549.18</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>RNP.G020</Codigo>
      <Valor>298878.48</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>RPP.C010</Codigo>
      <Valor>47730.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>RPP.C011</Codigo>
      <Valor>711.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>RPP.C013</Codigo>
      <Valor>47019.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>RPP.C020</Codigo>
      <Valor>47730.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>RPP.D010</Codigo>
      <Valor>546109.88</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>RPP.D011</Codigo>
      <Valor>150322.54</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>RPP.D013</Codigo>
      <Valor>395787.34</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>RPP.D015</Codigo>
      <Valor>146666.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>RPP.D016</Codigo>
      <Valor>146666.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>RPP.D020</Codigo>
      <Valor>692775.88</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>RPP.E010</Codigo>
      <Valor>550667.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>RPP.E011</Codigo>
      <Valor>150322.54</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>RPP.E013</Codigo>
      <Valor>400344.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>RPP.E015</Codigo>
      <Valor>146666.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>RPP.E016</Codigo>
      <Valor>146666.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>RPP.E020</Codigo>
      <Valor>697333.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>RPP.F010</Codigo>
      <Valor>25008.67</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>RPP.F011</Codigo>
      <Valor>711.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>RPP.F013</Codigo>
      <Valor>24297.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>RPP.F020</Codigo>
      <Valor>25008.67</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>RPP.G010</Codigo>
      <Valor>18164.25</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>RPP.G013</Codigo>
      <Valor>18164.25</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>RPP.G020</Codigo>
      <Valor>18164.25</Valor>
    </BalancoOrcamentario>
  </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
